Bug 1567399 - Rebase gnome-boxes to 3.28.5
Summary: Rebase gnome-boxes to 3.28.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-boxes
Version: 7.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Debarshi Ray
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks: 1567133 1649404
TreeView+ depends on / blocked
 
Reported: 2018-04-13 22:41 UTC by Matthias Clasen
Modified: 2018-11-13 15:03 UTC (History)
2 users (show)

Fixed In Version: gnome-boxes-3.28.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 10:22:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3140 0 None None None 2018-10-30 10:23:35 UTC

Description Matthias Clasen 2018-04-13 22:41:38 UTC
As part of the desktop rebase in 7.6, we need to rebase gnome-boxes to the version that is shipped with GNOME 3.28.

Comment 2 Kalev Lember 2018-05-23 20:22:03 UTC
Rebase branch: http://pkgs.devel.redhat.com/cgit/rpms/gnome-boxes/log/?h=private-rhel-7.6-rebase

We'll also need to rebase libosinfo and libgovirt for this.

Comment 3 Debarshi Ray 2018-06-08 13:17:44 UTC
Built gnome-boxes-3.28.5-1.el7:
https://brewweb.engineering.redhat.com/brew/taskinfo?taskID=16649448

Comment 7 errata-xmlrpc 2018-10-30 10:22:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3140


Note You need to log in before you can comment on or make changes to this bug.